Yu-Gi-Oh! JUEGO DE CARTAS COLECCIONABLES - BASE DE DATOS DE CARTAS

Tributo Torrencial Torrential Tribute

Tributo Torrencial
1
Ícono Normal Trampa
Texto de la Carta
Cuando uno o más monstruos son Invocados: destruye todos los monstruos en el Campo.
Sets
2017-07-20 YS17-SP035 BARAJA DE PRINCIPANTE - GOLPE DE ENLACE -  
2016-10-06 LDK2-SPJ38 BARAJAS LEGENDARIAS II  
2015-12-03 SDMP-SP039 BARAJA DE ESTRUCTURA AMO DEL PÉNDULO  
2014-11-20 NKRT-SP043 COLECCIÓN NOBLE CABALLERO DE LA MESA REDONDA SOBRE DE REFUERZO  
2014-06-27 DL18-SP016 DUELIST LEAGUE 18 Rara
2014-03-27 PGLD-SP060 DORADA PREMIUM Rara Dorada
2013-10-10 LCJW-SP294 COLECCIÓN LEGENDARIA 4 EL MUNDO DE JOEY MEGA PACK Rara Secreta
2012-10-10 SDRE-SP036 BARAJA DE ESTRUCTURA EL REINO DEL EMPERADOR DE LOS MARES  
2012-09-27 LCYW-SP180 COLECCIÓN LEGENDARIA 3 EL MUNDO DE YUGI MEGA PACK Rara Secreta
2012-05-24 BP01-SP051 BATTLE PACK AMANECER ÉPICO Rara
2012-05-24 BP01-SP051 BATTLE PACK AMANECER ÉPICO  
2011-06-09 SDLS-SP035 BARAJA DE ESTRUCTURA SANTUARIO PERDIDO  
2011-05-01 TU05-SP009 SOBRE TURBO NÚMERO CINCO Rara
2009-07-23 RP02-SP034 RETRO PACK 2  
2008-04-09 GLD1-SP040 SERIE DORADA Rara Dorada
2008-04-02 SDDE-SP031 BARAJA DE ESTRUCTURA L'EMPERADOR OSCURO  
2005-05-09 SD4-SP030 BARAJA DE ESTRUCTURA FURIA DE LAS PROFUNDIDADES  
2005-01-01 SD2-SP025 BARAJA DE ESTRUCTURA LOCURA DE ZOMBI  
2004-12-01 DB1-SP228 PRINCIPIO OSCURO 1 Ultra Rara

Noticia Importante

A partir de 01/04/2018: Si estás usando ciertos ambientes como "Windows Vista o anterior","Internet Explorer 9 o anterior","Android 4.4 o anterior", posiblemente no podrás ver la Base de Datos de Cartas.

A partir de 01/04/2018: Con el fin de mejorar el sistema de seguridad, la Base de Datos de Carta Yu-Gi-Oh! TCG no seguirá apoyando el Programa de Encriptación de Comunicación de Internet "TLS 1.0" y "TLS 1.1". Si estás usando un ambiente que no es compatible con TLS 1.2 o uno mas reciente, posiblemente no podrás ver la Base de Datos de Cartas.

Ambientes (Parcialmente) AfectadosWindows XPInternet Explorer 9 o anterior
Windows VistaInternet Explorer 9 o anterior
Android 4.4 o anteriorNavegador Android
*Por favor tomar en cuenta que si la Configuración de Seguridad de tu navegador no tiene habilitado TLS 1.2, posiblemente no podrás ver la Base de Datos de Cartas.